Bug 249827 - UCL ownership change
Summary: UCL ownership change
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ucl   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Ville Skyttä
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-27 11:17 UTC by Gwyn Ciesla
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-28 07:51:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
tibbs: fedora-cvs+


Attachments (Terms of Use)

Description Gwyn Ciesla 2007-07-27 11:17:00 UTC
Package Change Request
======================
Package Name: ucl
Updated Fedora Owners: limb@jcomserv.net
New Branches: EL-4 EL-5

Comment 1 Warren Togami 2007-07-27 20:45:52 UTC
Are you taking over completely from ville?


Comment 2 Ville Skyttä 2007-07-27 21:11:26 UTC
Yes, this (and the upx maintainer change) was discussed on fedora-maintainers:
http://www.redhat.com/archives/fedora-maintainers/2007-July/msg00398.html
http://www.redhat.com/archives/fedora-maintainers/2007-July/msg00399.html

Comment 3 Jason Tibbitts 2007-07-27 23:02:52 UTC
CVS done.


Note You need to log in before you can comment on or make changes to this bug.